.inbox {
  max-width: 93.75rem;
  margin-inline: auto;
  padding-inline: 3.125rem;
  position: relative;
}

/* responsive */
/*@include mq() { }*/
/*color*/
/* cubic-bezier */
.vertical {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

.btn_mote {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 6.25rem;
  border: 2px solid;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  font-weight: 600;
}

.bg_title > span {
  background: #ffffff;
  color: #054993;
  padding-inline: 1.25rem;
  font-size: 4rem;
  line-height: 1.609375;
  display: inline-block;
}
.bg_title > span + span {
  margin-top: 1rem;
}

@media (max-width: 749.9px) {
  .bg_title > span {
    padding-inline: 1rem;
    font-size: 2.5rem;
    line-height: 1.625;
  }
  .bg_title > span + span {
    margin-top: 0.625rem;
  }
}
/* dis */
@media (min-width: 750px) {
  .sp {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .tab_l {
    display: none !important;
  }
}
@media (min-width: 1024px) {
  .tab {
    display: none !important;
  }
}
@media (max-width: 749.9px) {
  .pc {
    display: none !important;
  }
}
html {
  font-family: "Noto Serif JP", sans-serif;
  line-height: 1.72;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 0.8333333333vw;
}
@media (max-width: 1199.9px) {
  html {
    font-size: 1.1111111111vw;
  }
}
@media (max-width: 749.9px) {
  html {
    font-size: 2.1333333333vw;
  }
}

body {
  background: #fff;
  color: #333333;
  font-size: max(1.125rem, 11px);
  font-weight: 400;
  line-height: 2.1111111111;
  margin: 0;
  padding: 0;
}

main {
  display: block;
}

figure {
  margin: 0;
}

ul, ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

p {
  font-weight: 400;
}

dl, dt, dd, p {
  margin: 0;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}

code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  color: inherit;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
  cursor: default;
  text-decoration: none;
}
a:active, a:hover {
  outline-width: 0;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline dotted;
}

b, strong {
  font-weight: bolder;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

audio, canvas, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img, video {
  max-width: 100%;
  height: auto;
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

button, input, optgroup, select, textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button, input {
  overflow: visible;
}

button, select {
  text-transform: none;
}

[type=reset], [type=submit], button, html [type=button] {
  -webkit-appearance: button;
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
}

progress {
  display: inline-block;
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=checkbox], [type=radio], legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

summary {
  display: list-item;
}

[hidden], template {
  display: none;
}

:root {
  font-family: "Noto Serif JP", sans-serif;
}

*, ::after, ::before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

::-moz-selection {
  background-color: #46a7fe;
}

::selection {
  background-color: #46a7fe;
}

@media screen and (max-width: 749.9px) {
  [data-visible=pc] {
    display: none;
  }
}
@media screen and (min-width: 750px) {
  [data-visible=sp] {
    display: none;
  }
}
@media screen and (max-width: 749.9px) {
  body[data-nav-open=true] {
    height: 100%;
    overflow: hidden;
  }
}
a[href] {
  cursor: pointer;
}

img, video {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

h1, h2, h3, h4, h5, h6, .f_serif {
  font-weight: 400;
}

.f_sans {
  font-family: "Noto Serif JP", sans-serif;
}

.wrapper {
  padding-top: 8.125rem;
}
@media (max-width: 749.9px) {
  .wrapper {
    padding-top: 5.75rem;
  }
}

.u-page_link {
  margin-top: -8.125rem;
  padding-top: 8.125rem;
}
@media (max-width: 749.9px) {
  .u-page_link {
    margin-top: -5.75rem;
    padding-top: 5.75rem;
  }
}

body.menu-open {
  overflow: hidden;
  height: 100vh;
}

.c-header-new {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 550;
  font-weight: 500;
}
.c-header-new .c-header__body {
  height: 8.125rem;
  background: #ffffff;
  padding-left: 1.875rem;
  padding-right: 0;
  padding-bottom: 0.375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.menu-open .c-header-new .c-header__body {
  background-color: transparent;
}
.c-header-new .c-header__body .c-header__title a {
  position: relative;
}
.c-header-new .c-header__body .c-header__title img {
  width: 16.25rem;
  display: block;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.c-header-new .c-header__body .c-header__title img.white {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.c-header-new .c-header__body .c-header__btn-menu {
  display: none;
}
.c-header-new .c-header__body .c-header__copy,
.c-header-new .c-header__body .c-header__link-recruit {
  -webkit-transition: opacity 0.3s, color 0.3s, background-color 0.3s;
  transition: opacity 0.3s, color 0.3s, background-color 0.3s;
}
.c-header-new .c-header__body .c-header__wrap {
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-left: 1.125rem;
}
.c-header-new .c-header__body .c-header__wrap .c-header__copy {
  min-width: 11.25rem;
  padding-inline: 1.25rem;
  height: 3.375rem;
  font-size: 1rem;
  line-height: 1.125;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 3.375rem;
  color: #ffffff;
  background: #084a95;
}
.c-header-new .c-header__body .c-header__link-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: max(1.25rem, 12px);
}
.c-header-new .c-header__body .c-header__link-recruit {
  margin-left: 1.375rem;
  text-align: center;
}
.c-header-new .c-header__body .c-header__link-recruit a {
  min-width: 11.25rem;
  padding-inline: 1.25rem;
  height: 2.875rem;
  color: #ffffff;
  background: #ea9b15;
  border: solid #ea9b15;
  border-width: 1px 0 1px 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 2.875rem 0 0 2.875rem;
  -webkit-transition: opacity 0.3s, background-color 0.3s, color 0.3s;
  transition: opacity 0.3s, background-color 0.3s, color 0.3s;
}
.c-header-new .c-header__body .c-header__link-recruit a:hover {
  color: #ea9b15;
  background: #ffffff;
}
.c-header-new .c-header__body .c-header__link-nav {
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
}
.c-header-new .c-header__body .c-header__link-nav a[target=_blank] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.c-header-new .c-header__body .c-header__link-nav a[target=_blank]::after {
  content: "";
  width: 1.5rem;
  height: 1.25rem;
  margin-left: 0.625rem;
  background: url("../img/common/i_blank_bk.svg") center center no-repeat;
  background-size: contain;
}
.c-header-new .c-header__body .c-header__link-nav a:hover {
  color: #054993;
}
.c-header-new .c-header__body .c-header__link-nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.c-header-new .c-header__body .c-header__link-nav > ul > li {
  position: relative;
}
.c-header-new .c-header__body .c-header__link-nav > ul > li + li {
  margin-left: 3.125rem;
}
.c-header-new .c-header__body .c-header__link-nav > ul > li:hover > ul {
  pointer-events: auto;
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.c-header-new .c-header__body .c-header__link-nav > ul > li > ul {
  position: absolute;
  z-index: 50;
  padding: 1.25rem;
  background: #f7f7f7;
  top: 99%;
  pointer-events: none;
  width: 20rem;
  opacity: 0;
  text-align: left;
  -webkit-transform: translate(0, 0.9375rem);
          transform: translate(0, 0.9375rem);
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
}
.c-header-new .c-header__body .c-header__link-nav > ul > li > ul a {
  width: 100%;
  -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
}
.c-header-new .c-header__body .c-header__link-nav > ul > li > ul li + li {
  margin-top: 0.625rem;
}

.c-nav-global {
  display: none;
}

@media (max-width: 749.9px) {
  .c-header-new {
    width: 100%;
    background: #ffffff;
  }
  .menu-open .c-header-new {
    background-color: transparent;
  }
  .c-header-new .c-header__body {
    height: 5.75rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-left: 1.875rem;
    padding-right: 0.625rem;
    padding-bottom: 0;
  }
  .c-header-new .c-header__body .c-header__link-nav {
    display: none !important;
  }
  .c-header-new .c-header__body .c-header__btn-menu {
    width: 4.625rem;
    height: 4.625rem;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    cursor: pointer;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .c-header-new .c-header__body .c-header__btn-menu .c-header__btn-menu__in span {
    width: 100%;
    height: 100%;
    background: #ffffff;
    position: relative;
    display: block;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
  }
  .c-header-new .c-header__body .c-header__btn-menu .c-header__btn-menu__in span img {
    width: 100%;
    height: 100%;
  }
  .c-header-new .c-header__body .c-header__btn-menu .c-header__btn-menu__in span::before, .c-header-new .c-header__body .c-header__btn-menu .c-header__btn-menu__in span::after {
    content: "";
    width: 3.25rem;
    height: 0.25rem;
    top: 50%;
    left: 0.625rem;
    margin-top: -0.15625rem;
    background: #ffffff;
    display: block;
    position: absolute;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }
  .c-header-new .c-header__body .c-header__wrap {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-right: 0;
  }
  .c-header-new .c-header__body .c-header__wrap .c-header__copy {
    min-width: 11.25rem;
    height: 3.375rem;
    font-size: 1rem;
    line-height: 1.125;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 3.375rem;
    color: #ffffff;
    background: #084a95;
  }
  .c-header-new .c-header__body .c-header__link-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: max(1.25rem, 12px);
  }
  .c-header-new .c-header__body .c-header__link-recruit {
    margin-left: 0.625rem;
  }
  .c-header-new .c-header__body .c-header__link-recruit a {
    min-width: 6.75rem;
    height: 3.375rem;
    font-size: 1rem;
    line-height: 1.125;
    border-radius: 2.875rem;
  }
  .menu-open .c-header-new .c-header__body .c-header__title .c-header__site-name .default {
    opacity: 0;
  }
  .menu-open .c-header-new .c-header__body .c-header__title .c-header__site-name .white {
    opacity: 1;
  }
  .menu-open .c-header-new .c-header__body .c-header__copy,
  .menu-open .c-header-new .c-header__body .c-header__link-recruit {
    opacity: 0;
    pointer-events: none;
  }
  .menu-open .c-header-new .c-header__body .c-header__btn-menu img {
    opacity: 0;
  }
  .menu-open .c-header-new .c-header__body .c-header__btn-menu .c-header__btn-menu__in span {
    background-color: transparent;
  }
  .menu-open .c-header-new .c-header__body .c-header__btn-menu .c-header__btn-menu__in span::before {
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg);
  }
  .menu-open .c-header-new .c-header__body .c-header__btn-menu .c-header__btn-menu__in span::after {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg);
  }
  .c-nav-global {
    display: block;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  body:not(.menu-open) .c-nav-global {
    opacity: 0;
    pointer-events: none;
  }
  .c-nav-global {
    width: 100%;
    height: 100%;
    color: #ffffff;
    background: #084a95;
    position: fixed;
    padding: 13.25rem 6rem 7.5rem 5rem;
    top: 0;
    left: 0;
    z-index: 500;
    letter-spacing: 0.1em;
    overflow: auto;
  }
  .c-nav-global dt, .c-nav-global p {
    font-size: 2.1875rem;
    line-height: 1.8857142857;
  }
  .c-nav-global li {
    font-size: 1.875rem;
    line-height: 2.2;
  }
  .c-nav-global dt {
    font-weight: 400;
    margin-bottom: 0.9375rem;
  }
  .c-nav-global a {
    font-weight: 400;
    text-decoration: none;
    color: #ffffff;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    display: block;
    position: relative;
  }
  .c-nav-global a::after {
    content: "";
    width: 3rem;
    height: 1.875rem;
    background: url("../img/common/i_arw_sp.svg") no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -0.9375rem;
    right: 0;
  }
  .c-nav-global a[target=_blank]::after {
    height: 2.375rem;
    background: url("../img/common/i_blank.svg") center center no-repeat;
    background-size: contain;
    margin-top: -1.1875rem;
  }
  .c-nav-global__dl__wrap > * + * {
    margin-top: 4.375rem;
  }
}
.c-footer_facility {
  padding: 10.90625rem 0 10.3125rem;
}
.c-footer_facility__title {
  font-size: 3.125rem;
  margin-bottom: 2.03125rem;
  text-align: center;
}
.c-footer_facility__text {
  margin-bottom: 5.625rem;
  text-align: center;
}
.c-footer_facility__text span {
  display: inline-block;
}
.c-footer_facility__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.5rem;
}
.c-footer_facility__list-item {
  width: calc(25% - 1.125rem);
}
.c-footer_facility__list-item a {
  font-size: 1.5625rem;
}
.c-footer_facility__list-item a:hover .c-footer_facility__list-item__img img {
  -webkit-transform: scale(1.03);
          transform: scale(1.03);
}
.c-footer_facility__list-item a:hover .cycle_arw {
  color: #084a95;
}
.c-footer_facility__list-item__img {
  margin-bottom: 1.875rem;
  position: relative;
  overflow: hidden;
}
.c-footer_facility__list-item__img img {
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.c-footer_facility__list-item .cycle_arw {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  line-height: 1.44;
}
.c-footer_facility__list-item .cycle_arw span {
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
}
.c-footer_facility__list-item .cycle_arw span span {
  display: inline-block;
}
.c-footer_facility__list-item .cycle_arw::after {
  content: "";
  width: 2.75rem;
  height: 2.75rem;
  position: relative;
  margin-top: -0.25rem;
  background: url("../img/common/i_cycle_arw.svg") center center no-repeat;
  background-size: contain;
}
.c-footer__bus {
  background: #f0f0f0;
  padding: 6.25rem 0;
}
.c-footer__bus a {
  display: block;
  position: relative;
}
.c-footer__bus a:hover .btn_more {
  color: #084a95;
  background-color: #ffffff;
}
.c-footer__bus a:hover .btn_more::before {
  opacity: 0;
}
.c-footer__bus a:hover .btn_more::after {
  opacity: 1;
}
.c-footer__bus a:hover .c-footer__bus-img img {
  -webkit-transform: scale(1.03);
          transform: scale(1.03);
}
.c-footer__bus-box {
  color: #ffffff;
  z-index: 5;
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 3.375rem 2.75rem;
}
.c-footer__bus-box h3 span {
  display: block;
  line-height: 1;
}
.c-footer__bus-box h3 .en {
  font-size: 1.875rem;
  margin-bottom: 1.875rem;
}
.c-footer__bus-box h3 .en .bdr {
  padding-bottom: 1.25rem;
  display: inline-block;
  border-bottom: 1px solid #ffffff;
}
.c-footer__bus-box h3 .ja {
  font-size: 3.125rem;
}
.c-footer__bus-box .btn_more_wrap {
  margin-top: 1.875rem;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.c-footer__bus-box .btn_more_wrap .btn_more {
  min-width: 19.1875rem !important;
  border-radius: 4.375rem;
  padding-right: 4.0625rem;
}
.c-footer__bus-img {
  border-radius: 1.875rem;
  background: #b0caee;
  position: relative;
  overflow: hidden;
}
.c-footer__bus-img img {
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.c-footer__bnnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.c-footer__bnnav_list {
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.c-footer__bnnav_list li {
  width: 50%;
}
.c-footer__bnnav_list li.full {
  width: 100%;
}
.c-footer__bnnav_list li a:hover {
  opacity: 0.7;
}
.c-footer__bnnav_list li a, .c-footer__bnnav_list li > span {
  height: 24.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #ffffff;
  background: #084a95;
  text-align: center;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.c-footer__bnnav_list li a span, .c-footer__bnnav_list li > span span {
  font-size: 2.6875rem;
  line-height: 1;
}
.c-footer__bnnav_list li a .tx01, .c-footer__bnnav_list li > span .tx01 {
  padding-bottom: 1.125rem;
  margin-bottom: 1.125rem;
  border-bottom: 1px solid #ffffff;
}
.c-footer__bnnav_list li a .tx02, .c-footer__bnnav_list li > span .tx02 {
  width: 100%;
}
.c-footer__bnnav_list li a.entry01, .c-footer__bnnav_list li > span.entry01 {
  background: #ea9b15;
}
.c-footer__bnnav_list li a.entry01 .tx01, .c-footer__bnnav_list li > span.entry01 .tx01 {
  font-size: 6.75rem;
  padding-bottom: 2.1875rem;
  margin-bottom: 2.1875rem;
}
.c-footer__bnnav_list li a.entry03, .c-footer__bnnav_list li > span.entry03 {
  background: #da3b24;
}
.c-footer__bnnav_img {
  max-width: 56.7708333333%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.c-footer__bnnav_img picture {
  width: 50%;
}
.c-footer__bnnav_img picture img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 24.5rem;
}
.c-footer__nav {
  padding: 6.25rem 0;
  background: #f0f0f0;
  font-weight: 500;
}
.c-footer__nav a[target=_blank] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.c-footer__nav a[target=_blank]::after {
  content: "";
  width: 1.375rem;
  height: 1.25rem;
  margin-left: 0.75rem;
  background: url("../img/common/i_blank_bk.svg") center center no-repeat;
  background-size: contain;
}
.c-footer__nav a:hover {
  color: #054993;
}
.c-footer__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: max(1.25rem, 12px);
}
.c-footer__nav-list > * {
  margin-top: -0.35em;
}
.c-footer__nav-list__dl dt {
  margin-bottom: 1.25rem;
}
.c-footer__nav-list__dl dd {
  font-size: max(1rem, 12px);
  margin-top: -0.5625rem;
  line-height: 2.125;
}
.c-footer__nav-list__dl dd a {
  -webkit-box-pack: start !important;
      -ms-flex-pack: start !important;
          justify-content: flex-start !important;
}
.c-footer__nav-email {
  font-size: max(1rem, 12px);
  position: absolute;
  left: 0;
  bottom: 0;
}
.c-footer__body .c-footer__copyright {
  height: 8.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: max(0.9375rem, 10px);
}

@media (max-width: 749.9px) {
  .c-footer_facility {
    padding: 4.4375rem 0 4.375rem;
  }
  .c-footer_facility__title {
    font-size: 2.5rem;
    margin-bottom: 2.25rem;
  }
  .c-footer_facility__text {
    margin-bottom: 2.73125rem;
  }
  .c-footer_facility__list {
    gap: 3.375rem 1.375rem;
  }
  .c-footer_facility__list-item {
    width: calc(50% - 0.6875rem);
  }
  .c-footer_facility__list-item a {
    font-size: 1.5rem;
  }
  .c-footer_facility__list-item__img {
    margin-bottom: 1.875rem;
  }
  .c-footer_facility__list-item .cycle_arw {
    line-height: 1.4166666667;
  }
  .c-footer_facility__list-item .cycle_arw::after {
    width: 2.625rem;
    height: 2.625rem;
    margin-top: -0.125rem;
  }
  .c-footer__bus {
    padding: 6.25rem 0;
  }
  .c-footer__bus-box {
    padding: 3.375rem 2.75rem;
  }
  .c-footer__bus-box h3 .en {
    font-size: 1.875rem;
    margin-bottom: 1.5625rem;
  }
  .c-footer__bus-box h3 .en .bdr {
    padding-bottom: 1.25rem;
  }
  .c-footer__bus-box h3 .ja {
    font-size: 3.125rem;
  }
  .c-footer__bus-box .btn_more_wrap {
    margin-top: 1.875rem;
  }
  .c-footer__bus-box .btn_more_wrap .btn_more {
    letter-spacing: -0.04em;
    padding-right: 4.0625rem;
  }
  .c-footer__bus-img {
    border-radius: 1.875rem;
  }
  .c-footer__bnnav_list {
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
  }
  .c-footer__bnnav_list li a, .c-footer__bnnav_list li > span {
    height: 22.125rem;
    padding-bottom: 0.12em;
  }
  .c-footer__bnnav_list li a span, .c-footer__bnnav_list li > span span {
    font-size: 2.4375rem;
    line-height: 1;
  }
  .c-footer__bnnav_list li a .tx01, .c-footer__bnnav_list li > span .tx01 {
    padding-bottom: 0.9375rem;
    margin-bottom: 0.9375rem;
  }
  .c-footer__bnnav_list li a.entry01 .tx01, .c-footer__bnnav_list li > span.entry01 .tx01 {
    font-size: 6.125rem;
    padding-bottom: 1.75rem;
    margin-bottom: 1.75rem;
  }
  .c-footer__bnnav_img {
    max-width: 100%;
  }
  .c-footer__bnnav_img picture {
    width: 50%;
  }
  .c-footer__bnnav_img picture img {
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    height: 16.75rem;
  }
  .c-footer__nav {
    padding: 4.0625rem 0 3.125rem;
  }
  .c-footer__nav a[target=_blank]::after {
    width: 1.375rem;
    height: 1.25rem;
    margin-left: 0.75rem;
  }
  .c-footer__nav-list {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    font-size: max(1.25rem, 12px);
    gap: 3.125rem 2.5rem;
  }
  .c-footer__nav-list > * {
    width: calc(50% - 1.25rem);
    margin-top: -0.35em;
  }
  .c-footer__nav-list > *:nth-child(1) {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
  .c-footer__nav-list > *:nth-child(2) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .c-footer__nav-list > *:nth-child(3) {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .c-footer__nav-list > *:nth-child(4) {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  .c-footer__nav-list > *:nth-child(5) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .c-footer__nav-list__only p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .c-footer__nav-list__dl dt {
    margin-bottom: 1.125rem;
  }
  .c-footer__nav-list__dl dd {
    font-size: max(1rem, 10px);
  }
  .c-footer__nav-email {
    margin-top: 3.7125rem;
    font-size: max(1rem, 10px);
    position: static;
  }
  .c-footer__body .c-footer__copyright {
    height: 6.8125rem;
    font-size: max(0.9375rem, 9px);
  }
}